@import '@/assets/scss/style'

.intervener
    &__pending
        font-size: 10px
        margin-left: 5px
        padding: 2px 5px
        border-radius: 3px
        font-style: italic

    &__document
        padding: 12px
        &:hover,
        &.active
            background-color: rgba(color('brand'), 0.1)
        &:not(:last-child)
            border-bottom: 1px solid #d3d3d3
